/Users/bernard/b20/bsoft/src/img/Bimage_transform.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_transform.cpp - Library routines for transforming images.

SYNOPSIS

#include 'Bimage.h'
#include 'math_util.h'
#include 'utilities.h'

  Variables
int verbose

Detailed Description

Library routines for transforming images.

Author:
    Bernard Heymann

Date:
    Created: 19990904

    Modified: 20190214

Definition in file Bimage_transform.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.